  body, table {
      font-family: Verdana;
      font-size: 9pt;
      line-height: 135%;
      margin: 0 0 0 0;
      color: #666666;	 
  }

.projectTitle {
	color: #444444;
	font-weight: bold;
}

.projectTable {
     font-family: Verdana;
     margin: 0 0 0 0;
     color: #666666;
}

.heading {
	color: #000000;
	font-weight: bold;
}
	
	a:link { color: #333;  text-decoration: none; }
	a:visited { color: #333; text-decoration: none;}
	a:active { margin: 0px; color: #cc0000; text-decoration: none; }
	a:an { color: #cc0000; text-decoration: none;}
	a:hover { margin: 0px; color: #cc0000; text-decoration: none; }


.bigTitle {
      font-family: Verdana;
      font-size: 19pt;
      color: #FF0000;	  
	  letter-spacing: 0.16em;
}

.bodyText {
      font-family: Verdana;
      font-size: 8pt;
      color: #323232;
}

.mainSide {
      font-family: Verdana;
      font-size: 9pt;
      color: #333333;
      line-height: 165%;	  
}

